关于虚拟机管理软件(VMware ESXi)存在高危漏洞的风险提示
日期:2023-02-22 14:48:17  发布人:admin7  浏览量:2176

VMware ESXi是美国VMware公司推出的一款虚拟机管理软件,用来创建、运行虚拟机和管理虚拟设备。

据悉,近期以VMware ESXi服务器为目标的大规模勒索软件攻击正在席卷全球,包括法国、芬兰、加拿大、美国、意大利等多个国家数千台服务器遭到入侵。攻击者主要利用了2021年2月公开的高危漏洞(CNVD-2021-12321,https://www.cnvd.org.cn/flaw/show/CNVD-2021-12321),该漏洞详情如下:

一、漏洞详情

该漏洞使攻击者可以向WMware ESXi软件目标服务器427端口发送恶意构造的数据包,从而触发其OpenSLP服务堆缓冲区溢出,并执行任意代码。

目前,VMware官方已发布补丁修复此漏洞,建议用户尽快升级至最新版本:

https://www.vmware.com/security/advisories/VMSA-2021-0002.html

二、影响范围

VMware ESXi70U1c-17325551 7.0版本

VMware ESXi670-202102401-SG 6.7版本

VMware ESXi650-202102101-SG 6.5版本

三、临时防护措施

1、查看SLP服务状态

/etc/init.d/slpd status (如果是slpd is running,表示该服务正常运行中)

2、停止SLP服务

/etc/init.d/slpd stop

3、禁用SLP服务

esxcli network firewall ruleset set -r CIMSLP -e 0

4、查看SLP是否设置了开机自启动

chkconfig --list | grep slpd

5、如果slpd服务为on,则执行以下命令关闭自启动

chkconfig slpd off



核发: 点击数:2176 收藏本页
分享到
相关链接